Bug 210513 - Decide what to do about mtime_upload functionality
Decide what to do about mtime_upload functionality
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Grant Gainey
Brandon Perkins
Depends On:
  Show dependency treegraph
Reported: 2006-10-12 12:50 EDT by Ken Ganong
Modified: 2008-07-30 11:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: sat500
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-30 11:41:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-10-12 12:50:23 EDT
mtime upload functionality for configuration management has very poor defaults
and  can cause rather extreme edge case problems (see bug #150505).

Through the java migration of configuration management, our current decision is
to not rewrite the page, but still leave access to the perl page.

We would like to remove the functionality completely, but we must consult higher
decision makers.
Comment 1 Mike McCune 2007-02-15 11:19:44 EST
going to leave this alone in 500.  
Comment 2 Red Hat Bugzilla 2007-04-11 21:24:32 EDT
User bnackash@redhat.com's account has been closed
Comment 3 Jesus M. Rodriguez 2007-07-24 10:19:05 EDT
We should rip out the mtime functionality from perl. Also, need to update
release notes.

Note You need to log in before you can comment on or make changes to this bug.